DEV Community

Discussion on: NPM install configuration in top of YAML for fast NPM install usage.

Collapse
drsensor profile image
DrsEnsor

FYI, pnpm soon will support both package.yaml and package.json5 πŸ˜‰

All commands should work with package.{yaml,json5} #1803

  • [x] install
  • [x] update
  • [x] uninstall
  • [x] link
  • [x] unlink
  • [x] list
  • [x] outdated
  • [x] recursive
  • [x] run
  • [x] test
  • [x] start
  • [x] stop
  • [x] restart
  • [x] install-test
  • [ ] version
  • [x] publish
  • [ ] unpublish
  • [x] pack
  • [ ] dist-tag
  • [ ] init
  • [x] rebuild

related #1100

Collapse
fncolon profile image
Muhammad Fauzan Author • Edited on

this is awesome if pnpm did this kind of move, well i let this be if you don't want to use pnpm